Search found 109 matches

by sumski
Fri Sep 02, 2011 3:09 am
Forum: LMDE Archive
Topic: Mesa 7.11 from source won't install
Replies: 2
Views: 1130

Re: Mesa 7.11 from source won't install

Did you remove mesa from repos? Where did you install compiled mesa? And, why didn't you backport mesa 7.11 from Sid , it would be much simpler, cleaner easier.
by sumski
Sun Aug 28, 2011 2:02 am
Forum: LMDE Archive
Topic: Hunting for a mount-gtk deb
Replies: 9
Views: 1916

Re: Hunting for a mount-gtk deb

@roger64 http://mount-gtk.sourceforge.net/ChangeLog you can pass -with-gtk-version=gtk2 or -with-gtk-version=gtk3 argument in ./configure - you don't need to use gtk3 EDIT: apologies - i didn't see you where trying to compile gtk-utils :oops: - but: NOTE: In c++-gtk-utils-1.2.14 and c++-gtk-utils-2....
by sumski
Mon Aug 22, 2011 4:23 pm
Forum: LMDE Archive
Topic: HDMI-Sound gone after LMDE upgrade (solved)
Replies: 15
Views: 8835

Re: HDMI-Sound gone after LMDE upgrade (solved)

no problem ;) i also find this change puzzling
by sumski
Mon Aug 22, 2011 2:08 am
Forum: LMDE Archive
Topic: HDMI-Sound gone after LMDE upgrade (solved)
Replies: 15
Views: 8835

Re: HDMI-Sound gone after LMDE upgrade

.... To re-enable HDMI audio, in /boot/grub/menu.lst, add this to the end of your "kernel" line: radeon.audio=1 ... Seems that good hint (as for radeon), but as newbie bit complicated to implement :cry: In my LMDE, above file/folder :?: :oops: does not exist :?: (even if as sudo) Arch Linux uses "o...
by sumski
Fri Aug 19, 2011 6:15 am
Forum: LMDE Archive
Topic: LMDE Xfce RC - 32 or 64bit?
Replies: 3
Views: 1154

Re: LMDE Xfce RC - 32 or 64bit?

yes, it affects performance, but you can easily install 686-pae kernel wich will recognize both CPU-s. I always choose 64-bit, only somewhat problematic software is flash, but with the latest 11beta , situation is better
by sumski
Sun Aug 14, 2011 6:54 am
Forum: LMDE Archive
Topic: How-to install Spotify in LMDE
Replies: 4
Views: 3374

Re: How-to install Spotify in LMDE

they have experimental linux support, did you try native client?
by sumski
Fri Aug 12, 2011 11:47 am
Forum: LMDE Archive
Topic: How to update to Mesa7.10 instead of 7.10.3?(solved)
Replies: 5
Views: 2044

Re: How to update to Mesa7.10 instead of 7.10.3?

replace contents of your ~/.drirc with this:

Code: Select all

<driconf>
    <device screen="0" driver="dri2">
        <application name="Default">
            <option name="vblank_mode" value="0" />
        </application>
    </device>
</driconf>
by sumski
Thu Aug 11, 2011 6:51 pm
Forum: LMDE Archive
Topic: How to update to Mesa7.10 instead of 7.10.3?(solved)
Replies: 5
Views: 2044

Re: How to update to Mesa7.10 instead of 7.10.3?

1) glxgears is not a benchmark
2) your'e geting 300 fps because of the VSync - use driconf / .drirc to turn it off
by sumski
Wed Aug 10, 2011 1:01 pm
Forum: LMDE Archive
Topic: Google + Invites for my LMDE friends
Replies: 10
Views: 2073

Re: Google + Invites for my LMDE friends

Thanks! :D
by sumski
Sun Jul 17, 2011 2:40 pm
Forum: LMDE Archive
Topic: KDE on LMDE
Replies: 21
Views: 6450

Re: KDE on LMDE

Install one of meta-packages - kde-standard / kde-full , and , if you remove gdm , install kdm - that should do it :wink:
by sumski
Mon Jul 11, 2011 9:27 am
Forum: LMDE Archive
Topic: Debian Kernels (Solved)
Replies: 15
Views: 5243

Re: Debian Kernels

if you have 1 processor choose -486, if you have 2 or more choose -686-pae. Btw. I'm running a 32-bit install with amd64 without any problems, but i wouldn't advise you the same if your using proprietary drivers - at least for me modules for 64bit kernel don't build
by sumski
Sun Jul 10, 2011 12:40 pm
Forum: LMDE Archive
Topic: dhcp3-server doesn't exist ...
Replies: 2
Views: 689

Re: dhcp3-server doesn't exist ...

It's a dummy package wich depends on isc-dhcp-server:
http://packages.debian.org/wheezy/dhcp3-server
Path is :

Code: Select all

/etc/init.d/isc-dhcp-server
by sumski
Sat Jul 09, 2011 11:12 am
Forum: LMDE Archive
Topic: Desktop doesn't start
Replies: 8
Views: 1257

Re: Desktop doesn't start

i wouldn't say it's impossible. Just install lmde, and before upgrading replace the testing lines from your sources.list with debian snapshots repo from the date before the breakage. Debian snapshots are EXTREMELY useful.
by sumski
Sat Jul 09, 2011 8:38 am
Forum: LMDE Archive
Topic: My LMDE broken -boot hangs at flashing cursor
Replies: 1
Views: 855

Re: My LMDE broken -boot hangs at flashing cursor

can you boot into single user/recovery mode? If you can do:

Code: Select all

apt-get update
and

Code: Select all

apt-get dist-upgrade
and se if that helps
by sumski
Sat Jul 09, 2011 4:26 am
Forum: LMDE Archive
Topic: incoming Gnome 3 and fallback mode arrival?
Replies: 5
Views: 1678

Re: incoming Gnome 3 and fallback mode arrival?

http://www.0d.be/debian/debian-gnome-3.0-status.html http://raphaelhertzog.com/2011/04/11/journey-of-a-new-gnome-3-debian-packager/ http://raphaelhertzog.com/2011/04/18/status-update-of-gnome-3-in-debian-experimental/ http://raphaelhertzog.com/2011/06/16/installing-gnome-3-on-debian-6-0-squeeze-no-...

Go to advanced search